@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Arabic&family=Inter:wght@400;600;800&display=swap');
*{
    margin: 0%;
    padding: 0%;
    font-family: 'IBM Plex Sans Arabic', sans-serif;
    font-family: 'Inter', sans-serif;
    color: #000;
    text-decoration: none;
}
/* ScrollBar */
body::-webkit-scrollbar{
    width: 6px;
    background-color: #00000000;
}
body::-webkit-scrollbar-thumb{
    background-color: #006cf6;
}
*::selection{
    background-color: #006CF6;
    color: black;
}
body{
    background-color: #006CF620;

}